/* -- RESET CSS 
------------------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, 
address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, 
var, dl, dt, dd, ol, ul, li, form, label, input, table, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
:focus {
	outline:0;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
a img { border:none; }
.mod:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear {
	clear:both;
}
a:link {
	color:#0c9d94;
	text-decoration:none;
}
a:visited {
	color:#0c9d94;
	text-decoration:none;	
}
a:hover {
	color:#0c9d94;
	text-decoration:underline;
}
a:active {
	color:#0c9d94;
	text-decoration:underline;	
}
	
/* -- BODY 
------------------------------------------------------------------------------------------ */
body {
	font-family:Arial, Sans-serif;
	font-size:12px;
	color:#000;
	background:#fff url(../../images/bg.gif) repeat-x;
	margin:0 auto;
	padding:0;	
}

/* -- CONTAINER 
------------------------------------------------------------------------------------------ */
#container {
	margin:0 auto;
	width:1100px;
}

/* -- HEADER 
------------------------------------------------------------------------------------------ */
#header {
	width:1076px;
	height:116px;
	background:transparent url(../../images/bg-header_new.gif) repeat-x;
}
#logo {
	float:left;
	width:308px;
	height:68px;
	margin-top:27px;
}
#user-details {
	width:424px;
	float:right;
	color:#929292;
	text-align:right;
	height:49px;
	padding:28px 0 0 0;
}
#user-details p {
	font-weight:bold;
	padding-bottom:3px;
}
#user-details span.username {
	color:#fff;
	font-size:13px;
	padding-right:5px;
	padding-left:5px;
}
#user-details p.last-login {
	font-weight:normal;
	font-style:italic;
	padding-bottom:0;
}
#user-details a {
	color:#02b8ad;
	text-decoration:underline;
}
#top-nav {
	float:right;
	clear:right;
	width:225px;
}
#top-nav ul {
	list-style:none;
}
#top-nav ul li {
	float:left;
	display:inline;
	padding-top:7px;
}
#top-nav ul li a {
	color:#999;
	font-weight:bold;
}
#top-nav ul li a:hover {
	color:#ffffff;
	text-decoration:none;
}
#top-nav ul li span.divider {
	color:#595959;
	padding:0 10px;
}
#search {
	float:right;
	width:195px;
}
#search .search-input {
	width:160px;
	height:16px;
	padding:4px 0 4px 10px;
	color:#737373;
	font-weight:bold;
	font-size:12px;
	float:left;
}
#search .search-button {
	width:25px;
	height:24px;
	background:#fff url(../../images/bg-btn-search.gif) no-repeat;
	cursor:pointer;
}
#search .search-button:hover {
	background-position:0 -24px;
}

/* -- BREADCRUMB 
----------------------------------------------------------------------------------------- */

#bcLeft
{
	float: left;
}

#bcRight
{
	float: right;
}

/* -- MAIN 
------------------------------------------------------------------------------------------ */
#main {
	padding:29px 0 5px 0;
}
#main h2 {
	color:#000;
	font-size:15px;
	font-weight:bold;
	border-bottom:6px solid #e7e7e7;
	padding:0 0 6px 0;
	margin-bottom:10px;
}
#main h3 {
	font-size:11px;
	color:#000;
	font-weight:bold;
	clear:left;
	padding:0 0 6px 0;
}
a.bullet {
	display:block;
	background:transparent url(../../images/icon-arrow-link.gif) no-repeat;
	padding:0 0 0 21px;
	color:#000;
	font-weight:bold;
	margin:8px 0 0 0;
}
a.bullet:hover {
	text-decoration:underline;
}

/* -- MENU 
------------------------------------------------------------------------------------------ */

#leftMenu
{
	width:175px;
	margin-right:10px;
	float:left;	
}

ul.menu {
	width:160px;
	margin-right:32px;
	float:left;
	list-style:none;
	border-top:1px solid #e5e5e5;
}
ul.menu li {
}
ul.menu li a {
	color:#6e6e6e;
	font-weight:bold;
	display:block;
	padding:8px 10px;
	border-bottom:1px solid #e5e5e5;	
}
ul.menu li a:hover, ul.menu li a.active {
	background-color:#efefef;
	text-decoration:none;
	color:#02b6ac;
}
ul.menu li ul {
	list-style:none;
	background-color:#fafafa;
	padding-top:3px;	
}
ul.menu li ul li {
	border-bottom:none;
	background:#fafafa url(../../images/bg-dotted-line2.gif) repeat-x bottom left;
	padding-bottom:1px;
}
ul.menu li ul li a {
	border-bottom:none;	
	font-size:11px;
	color:#525252;
	font-weight:normal;
	background:#fafafa url(../../images/icon-submenu.gif) no-repeat 10px 9px;
	padding:4px 10px 5px 20px;
}
ul.menu li ul li a:hover {
	background-color:#eeeeee;
}

/* -- CONTENT 
------------------------------------------------------------------------------------------ */
#content {
	float:left;
	width:900px;
	padding-top:3px;
	line-height:16px;
}

#content ul{
	padding:10px 0px 10px 0px;
}

#content li {
	margin-left:15px;
	
	list-style-image: url('../../images/tealBullet.gif');
}


#content table{
	width:100%;
	border:none;
}

#content table td{
	border:none;
	width:auto;
}

#content #market-scroll table {
	width:520px;
}
#content table th, #content table td {
	border-bottom:1px solid #e7e7e7;
	text-align:left;
}
#content table th {
	font-weight:bold;
	background-color:#000;
	color:#fff;
	font-size:11px;
	padding:6px;

}
#content table td {
	font-size:11px;

}
#content table td.select {
	padding:2px 0;
}
#content table td.select select {
	width:120px;
}
#content table .tbl-equities-account { width:83px;}
#content table .tbl-equities-name { width:183px;}
#content table .tbl-portfolio-facility { width:83px;}
#content table .tbl-portfolio-name { width:175px;}
#content table .tbl-portfolio-account { width:150px;}
#content table .tbl-markets-code { width:68px;}
#content table .tbl-markets-code a {
	color:#0c9d94;
	font-weight:bold;
	text-decoration:underline;
}
#content table .tbl-markets-description { width:133px;}
#content table .tbl-markets-last { width:45px;}
#content table .tbl-markets-updown { 
	width:27px;
	text-align:right;
	color:#8d8d8d;	
}
#content table th.tbl-markets-updown { 
	color:#000;
}
#content table .tbl-markets-percent { 
	width:66px;
	text-align:right;
	color:#8d8d8d;
}
#content table th.tbl-markets-percent { 
	color:#000;
}
#content table .tbl-markets-volume { 
	width:90px;
	text-align:right;
}
#content table .tbl-markets-value { 
	text-align:right;
	padding-right:25px;
}
#content #market-scroll table .tbl-markets-value {
	padding-right:0px;
}

.Table-Row{
	background:#ffffff;
}

.Table-RowBlue{
	background:#D9F2F1;
}

td
{
	padding:5px;
}

.Table-Row input
{
  border:solid 1px #ccc;
  font-size:11px;
}


span.positive {
	color:#009a00;
}
span.negative {
	color:#cf0000;
}
ul.market-tabs-menu {
	list-style:none;
	border-bottom:1px solid #e7e7e7;
	height:30px;
}
ul.market-tabs-menu li {
	float:left;
	display:inline;
	padding:7px 0 0 0;
	height:23px;
	font-size:11px;
}
ul.market-tabs-menu li a {
	color:#0c9d94;
	text-decoration:none;
}
ul.market-tabs-menu li a:hover {
	color:#000;
}
ul.market-tabs-menu li a.selected {
	color:#000;
	font-weight:bold;
}
ul.market-tabs-menu li span.divider {
	color:#cbcaca;
	padding:0 8px;
}
#equities {
	padding-bottom:30px;
}
#portfolio {
	padding-bottom:30px;
}
#market-activity {
	padding-bottom:30px;
}
#market-scroll, #indices-scroll, #international-scroll {
	height:140px;
	overflow:auto;
}
#market-activity p {
	color:#626262;
	font-size:11px;
	padding:5px 0 0 0;
}
#market-activity span.warning {
	color:#d93333;
	padding-right:6px;
}
#quote {
	width:192px;
	float:left;
	margin-right:32px;
	padding:15px 0 0 0;
}
#main #quote h2 {
	margin-bottom:13px;
}
#quote label.label-code {
	display:block;
	width:37px;
	float:left;
	font-size:12px;
	line-height:20px;
	height:20px;
	margin-bottom:10px;
}
#quote input.input-code {
	display:block;
	width:82px;
	height:20px;
	float:left;
	border-top:1px solid #848484;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	margin-bottom:10px;	
}
#quote select.select-asx {
	display:block;
	float:left;
	margin-left:6px;
	margin-bottom:10px;
	width:63px;
}
#quote label.label-get {
	display:block;
	clear:left;
	width:37px;
	float:left;
	font-size:12px;
	line-height:20px;
	height:20px;
	margin-bottom:10px;
}
#quote select.select-snap {
	display:block;
	float:left;
	width:110px;	
}
#quote input.button-go {
	display:block;
	float:left;
	margin-left:6px;
	width:36px;
	height:25px;	
	background:transparent url(../../images/bg-btn.gif) no-repeat;
	color:#626262;
	cursor:pointer;
}
#main #quote h3 {
	padding-top:6px;	
}
#watchlists {
	float:left;
	width:128px;
	padding:15px 0 0 0;	
}
#main #watchlists h2 {
	margin-bottom:13px;
}
#main #watchlists h3 {
	padding-top:8px;	
}
#watchlists select {
	width:128px;
}
#tools {
	width:128px;
	float:right;
	background-color:#f8f8f8;
	padding:18px 16px;
}
#main #tools h2 {
	border-bottom:none;
	padding-bottom:10px;
}
ul.content-links {
	border-top:1px solid #e7e7e7;
	list-style:none;
}
ul.content-links li {
	border-bottom:1px solid #e7e7e7;
}
ul.content-links li a {
	display:block;
	padding:6px 0 7px 0;
	color:#000;
}
ul.content-links li a:hover {
	color:#0c9d94;
	text-decoration:underline;
}
ul.tools-links {
	list-style:none;
	font-size:11px;
}
ul.tools-links li {
	background:transparent url(../../images/icon-bullet.gif) no-repeat 0 5px;
	padding:0 0 0 10px;
	margin:0 0 8px 0;
}

/* -- ASIDE 
------------------------------------------------------------------------------------------ */
#aside {
	width:223px;
	float:right;
	padding-top:3px;	
}
ul.aside-links {
	list-style:none;
	font-size:12px;
}
ul.aside-links li {
	border-bottom:1px solid #e7e7e7;	
}
ul.aside-links li a {
	color:#626262;
	display:block;
	padding:7px 10px 6px 10px;
	background:transparent url(../../images/icon-bullet.gif) no-repeat 0 13px;	
}
ul.aside-links li a:hover {
	color:#0c9d94;
	text-decoration:underline;
}
#reports {
	padding-bottom:26px;
}
#main #reports h3 {
	padding:10px 0 0 0;
}
.tabs-container {
	padding:40px 0 0 0;
	position:relative;
}
.tab-box {
	border:1px solid #eaeaea;
	padding:10px;
}
.tab-box-content {
	height:224px;
}
ul.tabs-menu {
	list-style:none;
	position:absolute;
	top:0;
	left:0;
}
ul.tabs-menu li {
	float:left;
	display:inline;
	height:41px;
}
ul.tabs-menu li a {
	display:block;
	height:41px;
}
ul.tabs-menu li a span { display:none; }
ul.tabs-menu li.tab-market-activity a {
	width:66px;
	margin-right:4px;
	background:transparent url(../../images/tab-market-activity.png) no-repeat 0 -42px;
}
ul.tabs-menu li.tab-market-news a {
	width:59px;
	background:transparent url(../../images/tab-market-news.png) no-repeat 0 -42px;	
}
ul.tabs-menu li a:hover, ul.tabs-menu li a.selected {
	background-position:0 0;
}
.news-items {
	height:200px;
}
.news-item {
	padding-bottom:5px;
}
.border1 {
	background:transparent url(../../images/bg-dotted-line1.gif) repeat-x bottom left;
	margin-bottom:18px;
}
.news-item p {
	color:#313131;
	padding-bottom:12px;
}
.news-item p.date {
	font-weight:bold;
	padding-bottom:6px;
}
.news-item span.time {
	padding-left:8px;
}
#markets {
	padding-bottom:30px;
}

/* -- FOOTER 
------------------------------------------------------------------------------------------ */
#footer-wrapper {
	background-color:#000000;
	margin:0 auto 25px auto;
}
#footer {
	height:52px;
	width:1076px;
	margin:10px auto;
}
ul.footer-links {
	list-style:none;
	float:left;
	height:52px;	
}
ul.footer-links li {
	float:left;
	display:inline;
	height:52px;
	line-height:52px;	
}
ul.footer-links li a {
	font-size:12px;
	color:#fff;
	text-decoration:underline;
}
ul.footer-links li a:hover {

}
ul.footer-links li span.divider {
	color:#00c1b5;
	padding:0 6px;
}
p.copyright {
	height:52px;
	line-height:52px;
	float:right;
	color:#fff;
}
span.afsl {
	color:#9e9e9e;
}

/* -- OLD BP STYLES 
------------------------------------------------------------------------------------------ */

#dd_popitmenu{
	position: absolute;
	z-index: 100;
	visibility: hidden;
    background-color: #fff;
    border: 1px solid #AAAAAA;
    padding:5px;
}

#dd_popitmenu a{
    display: block;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    padding: 0 2px;
}

#dd_popitmenu a:hover{ /*hover background color*/
    color: #fff;
    background-color: #ccc;
    color:#fff;
}

.btn {
	margin-left:6px;
	width:36px;
	height:25px;	
	background:transparent url(../../images/bg-btn.gif) no-repeat;
	color:#626262;
	cursor:pointer;

}

.btnlge {
	margin-left:3px;
	width:65px;
	height:25px;	
	background:transparent url(../../images/bg-btn-lge.gif) no-repeat;
	color:#626262;
	cursor:pointer;
}

.btnmax {
	margin-left:3px;
	width:90px;
	height:25px;	
	background:transparent url(../../images/bg-btn-max.gif) no-repeat;
	color:#626262;
	cursor:pointer;
}

.btnsupermax {
	margin-left:3px;
	width:180px;
	height:25px;	
	background:transparent url(../../images/bg-btn-super-max.gif) no-repeat;
	color:#626262;
	cursor:pointer;
}

.btnprint 
{
	background:transparent;
	height:25px;	
	color:#0c9d94;
	cursor:pointer;
}



.IressGridPos
{
	color:Green;
}
.IressGridNeg
{
	color:Red;
}
.IressGridNetural
{
	color:Black;
}

.PriceSensitiveYes
{
	color:#dc143c;
	font-weight:bold;
}

.PriceSensitiveNo{}

.PriceSensitiveNA{}

.DepthFlag
{
	color:#dc143c;
	font-weight:bold;
}


.bodyBlue {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #336699; text-decoration: none; 
}
.bodyGreen {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #336600; text-decoration: none; 
}
.bodyRed {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000; text-decoration: none; 
}

.TableFeature {
	BACKGROUND-COLOR: #eeeeee;
	border: 1px solid #e1e1e1;
}

#content .TableFeature td 
{
	padding:10px;
	border:none;
}

.formfields 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px outset #E1E1E1;
	background-color: #FFFFFF;
}

#content .Table-Form 
{
	BACKGROUND-COLOR: #eeeeee;
	border: 1px solid #e1e1e1;
	width:900px;
}

#content .Table-Form  td 
{
	padding:5px;
	border:none;
}

#logonTable .Table-Form 
{
	BACKGROUND-COLOR: #eeeeee;
	border: 1px solid #e1e1e1;
	width:400px;
}

#logonTable .Table-Form  td 
{
	padding:10px;
	border:none;
}

legend
{
	color:#000000;
	font-weight:bold;
	padding:5px;
}
fieldset 
{
	margin-bottom:5px;
	margin-right:10px;
	padding:10px;
}

#homePage table 
{
	border:none;	
}

#homePage table td
{
	border:none;	
}

.formfield
{
	border:solid 1px #dddddd;	
	height:15px;
	padding:3px;
}

.bodysmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #333333; text-decoration: none; text-align: normal;}


.dataTable table
{
    width:900px;
}

#portfolioHoldings
{
   width:900px;
}

.Table-Border
{
   width:900px;
}

.Table-Border th
{
	width:900px;
}

.Table-Header td
{
	background-color:#000000;
	color:#ffffff;
	padding-left:15px;
}

/* BEGIN DASHBOARD */



#dashWatchlist
{
	width:630px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashEquities
{
	width:630px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashReports
{
	width:250px;
	float:right;
	margin:10px 5px 10px 5px;
}

#dashReports a
{
	color:#626262;
	text-decoration:none;
}

#dashReports a:hover 
{
	color:#0c9d94;
	text-decoration:underline;
}

#dashReports ul
{
	list-style:disc;
	
}

#dashReports ul li
{
	list-style:none;
	padding:5px 5px 5px 0px;  
	border-bottom:solid 1px #e7e7e7;
	color:#626262;
	
}

#dashPortfolioLending
{
	width:630px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashMarketActivityLarge
{
	width:630px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashMarketActivityLarge th
{
	border:none;
}

#dashMarketActivitySmall
{
	width:200px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashQuote
{
	width:250px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashWatchlists
{
	width:200px;
	float:left;
	margin:10px 5px 10px 5px;
}

#dashAnnouncements
{
	width:250px;
	float:left;
	margin:10px 5px 10px 5px;
}


#dashboard table
{
	width:625px;	
}

#dashboard table th
{
	background-color:Black;
	color:white;
}

#content .facilitySummary
{
	width:400px;
}

#content .clientInformation
{
	width:400px;
}

#content .facilityAndClientInfo td
{
	border:none;
}


/* END DASHBOARD */ 

.bluerowtable tbody tr:nth-child(odd)
{
    background: #D9F2F1;
}